body{
	font-family: 'Arimo', sans-serif;
	color: #484848;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

.table-wrapper{
	width: 1170px;
	background-color: #374765;
	padding: 19px 0 27px 0;
}

table{
	margin:auto;
}

td,th {
	box-sizing: border-box;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.27);
	height: 69px;
	width: 277px;
}

table tr:nth-of-type(2n+2){
	background-color: #e3e3e3;
}

table tr:nth-of-type(2n+1){
	background-color: #f2f2f2;
}

table tr:first-child{
	background-color: #fafafa;
}

table tr:nth-child(2){
	background-color: #fafafa;
}

table tr:last-child{
	background-color: #e3e3e3;
}

.thead {
	font-size: 24px;
	font-weight: 700;
	height: 70px;
	color: #ffffff;
	background-color: #fafafa;
}

.thead th:first-child {
	color: #484848;
	font-size: 18px;
}

.your-plan{
	font-size: 30px;
	line-height: 28px;
}

.head-standart{
	background-color: #89c331;
}

.head-ultimate{
	background-color: #f04a56;
}

.head-premium{
	background-color: #20807c;
}

.pricecol{
	font-size: 60px;
	font-weight: bold;
	height: 86px;
}


.permonth{
	position: relative;
	font-size: 18px;
	font-weight: normal;
	margin-left: -7px;
}

.permonth::before{
	position: absolute;
	top: -28px;
	left: 0;
	content: ".99";
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
}

i{
	color: #848484;
	font-size: 24px;
	margin-right: 13px;
}

.tfoot{
	height: 111px;
	font-size: 16px;
	font-weight: 700;
}

.tfoot a{
	position: relative;
	outline: none;
	display: inline-block;
	padding: 15px 50px;
	margin: 10px 20px;
	border-radius: 5px;
	letter-spacing: 1px;
	transition: .15s ease-in-out;
}

.footer-contact{
	box-shadow: 0 0 40px 40px #484848 inset, 0 0 0 0 #484848;
}

.footer-standart{
	box-shadow: 0 0 40px 40px #89c331 inset, 0 0 0 0 #89c331;	
}

.footer-ultimate{
	box-shadow: 0 0 40px 40px #f04a56 inset, 0 0 0 0 #f04a56;
}

.footer-premium{
	box-shadow: 0 0 40px 40px #20807c inset, 0 0 0 0 #20807c;	
}

.footer-contact:hover{
	box-shadow: 0 0 10px 0 #484848 inset, 0 0 10px 4px #484848;
	color: #484848;
}

.footer-standart:hover{
	box-shadow: 0 0 10px 0 #89c331 inset, 0 0 10px 4px #89c331;	
	color: #89c331;
}

.footer-ultimate:hover{
	box-shadow: 0 0 10px 0 #f04a56 inset, 0 0 10px 4px #f04a56;	
	color: #f04a56;
}

.footer-premium:hover{
	box-shadow: 0 0 10px 0 #20807c inset, 0 0 10px 4px #20807c;	
	color: #20807c;
}


